html,
body {
    height: 100%;
    /*color:#6485a3;*/
	color:#659793;
    font-family:Trebuchet, Sans-Serif;
	text-shadow:1px 1px #e2e0d2;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.infozeile
{
    border:1px solid #dddddd;
    padding:5px 8px;
    color:#888888;
    font-size:12px;
}

.rahmen
{
    font-size:14px;
    border:1px solid;
    border-radius:4px;
    border-color:#cccccc;
    padding:10px;
    margin-bottom:20px;
}

.meldung
{
    font-size:14px;
    border:1px solid;
    border-radius:4px;
    border-color:#dddddd;
    background-color:#eeeeee;
    padding:10px;
    margin-bottom:20px;
}

.zeile_label
{
    width:15%;
    float:left;
    margin-bottom:10px;
}

.zeile_content
{
    width:80%;
    float:left;
    margin-bottom:10px;
}

.text_inhalt
{
    /*width:40%;*/
    padding:10px;
    background-color:#eeeeee;
    color:#777777;
    font-size:12px;
}

.tab_content
{
    font-size:12px;
    color:#777777;
}

.tbheader
{
	background-color:#9d8839;
	color:#e2e0d2;
	text-shadow:0 0 #000000;
}

h1, h2, h3, h4
{
    font-family:Arial, Helvetica, Sans-Serif;
    color:#26807c;
	/*text-shadow:1px 1px #7bd6df;*/
	text-shadow:1px 1px #cccccc;
}

h1, h2, h3
{
	text-align:center;
}

strong, b
{
	color:#04605a;
	font-weight:bold;
}

a
{
	color:#26807c;
	border:1px solid #f4ddac;
	padding:0 3px;
	/*text-shadow:1px 1px #e2e0d2;*/
}

a:hover
{
	color:#004400;
	/*text-shadow:1px 1px #e2e0d2;*/
}

.beitrag
{
	display:block;
	text-decoration:none;
}




/****************************************
 * Navbar Anpassungen
 ****************************************/

.my-navbar
{
    /*height:52px;*/
	background-color:#f4ddac;
	border-color:#e2bb8a;
	color:#9d8839;
	opacity:0.95;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}

.my-navbar .navbar-nav > li > a
{
    /*border-bottom:3px solid #f3f0e3;*/
    color:#9d8839;
}

.my-navbar .navbar-nav > li > a:hover
{
    padding-bottom:5px;
    border-bottom:3px solid #b0aa68;
    color:#004400;
}

.my-navbar .navbar-nav > .active > a,
.my-navbar .navbar-nav > .active > a:hover,
.my-navbar .navbar-nav > .active > a:focus
{
	background-color:#f4ddac;
	/*border-color:#e2e0d2;*/
    border-bottom:3px solid #004400;
    padding-bottom:5px;
    font-weight:bold;
    color:#004800;
}

.my-navbar .navbar-nav > .open > a,
.my-navbar .navbar-nav > .open > a:hover,
.my-navbar .navbar-nav > .open > a:focus
{
	background-color:#f3f0e3;
	border-color:#e2e0d2;
    border-bottom:3px solid #9d8839;
    padding-bottom:5px;
    font-weight:bold;
    color:#004800;
}

/*******************************************
 * Default Button Zur Navigation Untermenue
 *******************************************/ 

.btn-default {
  color: #004800;
  background-color: #f4ddac;
  border-color: #e2bb8a;
  width:100%;
}
.btn-default:focus,
.btn-default.focus {
  color: #009600;
  background-color: #f5eebd;
  border-color: #e2bb8a;
  width:100%;
}
.btn-default:hover {
  color: #009600;
  background-color: #f3f0e3;
  border-color: #e2e0d2;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #004800;
  background-color: #9d8839;
  border-color: #e2e0d2;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #f3f0e3;
  background-color: #9d8839;
  border-color: #e2e0d2;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #f3f0e3;
  background-color: #9d8839;
  border-color: #e2e0d2;
  background-image: none;
  text-shadow:0 0 #000000;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
  background-color: #fff;
  border-color: #e2e0d2;
}
.btn-default .badge {
  color: #9d8839;
  background-color: #f3f0e3;
}








.btn-success {
  color: #e2e0d2;
  background-color: #000048;
  border-color: #000096;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}

.modal-header
{
	background-color:#f3f0e3;
	border-radius:5px;
}

.modal-body
{
	height:600px;
	overflow-y:auto;
	overflow-x:hidden;
}



/**************************************
* Anpassung 2Amigos Gallery / Carousel
***************************************/
.blueimp-gallery-carousel {
  position: relative;
  z-index: auto;
  margin: 1em auto;
  /* Set the carousel width/height ratio to 16/9: */
  padding-bottom: 56.25%;
  /*box-shadow: 0 0 10px #fff;*/
  box-shadow:none;
  background-color:#ffffff;
  color:#ffffff;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  font-size:12px;
  border:1px solid #e2bb8a;
  border-radius:8px;
}

